package tts.audiodemo;

import android.os.*;
import android.app.Activity;
import android.media.MediaPlayer;

public class MainActivity extends Activity 
{
	@Override
	protected void onCreate(Bundle savedInstanceState) {
	  super.onCreate(savedInstanceState);
 	  setContentView(R.layout.activity_main);
	  MediaPlayer mp = MediaPlayer.create(this, R.raw.sound1_wav);
	  mp.start(); // no need to call prepare(); create() does that for you
	}
}
